## tracker-miners 2.3.3

=== meson_options.txt ===
option('tracker_core', type: 'combo', choices: ['system', 'subproject'], value: 'system',
       description: 'Use the system-installed version of Tracker core libraries, or build our own version as a Meson subproject.')

option('docs', type: 'boolean', value: true,
       description: 'Enable the documentation')
option('extract', type: 'boolean', value: true,
       description: 'Enable the Tracker metadata extractor')
option('functional_tests', type: 'boolean', value: true,
       description: 'Enable the Tracker functional test suite')
option('guarantee_metadata', type: 'boolean', value: false,
       description: 'Set nie:title and nie:contentCreated from filename and mtime if no metadata available')
option('journal', type: 'boolean', value: true,
       description: 'Enable database journal backup mechanism')
option('miner_fs', type: 'boolean', value: true,
       description: 'Enable the Tracker filesystem miner')
option('miner_rss', type: 'boolean', value: true,
       description: 'Enable the Tracker RSS miner')
option('writeback', type: 'boolean', value: true,
       description: 'Enable Tracker writeback feature')

option('abiword', type: 'boolean', value: 'true',
       description: 'Enable extractor for AbiWord files')
option('dvi', type: 'boolean', value: 'true',
       description: 'Enable extractor for DVI metadata')
option('icon', type: 'boolean', value: 'true',
       description: 'Enable extractor for ICO metadata')
option('mp3', type: 'boolean', value: 'true',
       description: 'Enable extractor for MP3 metadata')
option('ps', type: 'boolean', value: 'true',
       description: 'Enable extractor for PS metadata')
option('text', type: 'boolean', value: 'true',
       description: 'Enable extractor for TXT metadata')
option('unzip_ps_gz_files', type: 'boolean', value: 'true',
       description: 'Enable extractor for PS.GZ metadata')

option('cue', type: 'feature', value: 'auto',
       description: 'Support cue sheet parsing')
option('exif', type: 'feature', value: 'auto',
       description: 'Support EXIF metadata')
option('flac', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from Flac audio')
option('gif', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from GIF images')
option('gsf', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from MS & Open Office documents')
option('iptc', type: 'feature', value: 'auto',
       description: 'Support IPTC photo metadata')
option('iso', type: 'feature', value: 'auto',
       description: 'Support ISO image parsing')
option('jpeg', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from JPEG images')
option('pdf', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from PDF documents')
option('playlist', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from playlists (w/ Totem)')
option('png', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from PNG images')
option('raw', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from RAW photos')
option('tiff', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from TIFF images')
option('vorbis', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from Vorbis (ogg/etc) files')
option('xml', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from XML and HTML documents')
option('xmp', type: 'feature', value: 'auto',
       description: 'Support XMP metadata')
option('xps', type: 'feature', value: 'auto',
       description: 'Support extracting metadata from XPS documents')

option('battery_detection', type: 'combo', choices: ['auto', 'hal', 'upower', 'none'], value: 'auto',
       description: 'Enable upower or HAL for battery/mains power detection')
option('charset_detection', type: 'combo', choices: ['auto', 'enca', 'icu', 'none'], value: 'auto',
       description: 'Enable enca or libicu for charset detection in MP3s')
option('generic_media_extractor', type: 'combo', choices: ['auto', 'gstreamer', 'libav', 'none'], value: 'auto',
       description: 'Enables one of the (gstreamer, libav, auto) generic media extractor backends')
option('gstreamer_backend', type: 'combo', choices: ['discoverer', 'gupnp'], value: 'discoverer',
       description: 'When GStreamer is used, this enables one of the (discoverer, gupnp) GStreamer backends')

option('dbus_services', type: 'string', value: '',
       description: 'Directory to install D-Bus .service files (leave blank to use the value from dbus-1.pc)')
option('systemd_user_services', type: 'string', value: 'yes',
       description: 'Directory to install systemd user .service files (or "yes" for default directory, "no" to disable installation)')
