=== debian/changelog ===
tracker-miners (2.3.3-2ubuntu0.20.04.2) focal; urgency=medium

  * Change tracker-miner-[fs,rss].service to start upon gnome-session.target 
    instead of default.target. default.target was too early, leading gvfs to 
    be started too early, which led to gvfs not collecting systemd user 
    session environment variables, notably KRB5CCNAME. 
    Remove install section from tracker-extract.service to prevent it
    from being enabled by systemd. It is a helper service that should be
    managed by tracker-miner-fs.service, not systemd.(LP: #1779890)
    - d/p/lp-1779890-1-move-the-install-section-to-the-systemd-service-fil.patch
    - d/p/lp-1779890-2-miners-opt-out-of-systemd-XDG-autostart-integration.patch
    - d/p/lp-1779890-3-miners-tie-systemd-startup-to-gnome-session.patch
    - d/p/lp-1779890-4-miners-fix-after-usage-in-systemd-service-files.patch
    - d/p/lp-1779890-5-remove-install-section-from-tracker-extract-service.patch
    - d/tracker-extract.postinst
    - d/tracker-miner-fs.postinst 

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 13 Jun 2023 11:09:44 +1200

tracker-miners (2.3.3-2ubuntu0.20.04.1) focal; urgency=medium

  * d/p/libtracker-miners-common-Add-newstatat-statat64-syscalls.patch:
    cherry-picked from upstream to prevent seccomp crashes with newer glibc,
    notably during dist-upgrade. (LP: #1983859)

 -- Simon Chopin <schopin@ubuntu.com>  Wed, 10 Aug 2022 14:05:34 +0200

tracker-miners (2.3.3-2) unstable; urgency=medium

  * d/p/prefer_systemd_activation.patch: Updated to use the version merged
    upstream.  The services will now be started by the systemd default.target
    and only for non-root user

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Apr 2020 18:54:17 +0200

tracker-miners (2.3.3-1) unstable; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release
  * debian/patches/upstream-scheduler-settings-fix.patch: removed, upstream

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * Build-depends on libseccomp-dev on linux-riscv64 now that's available
    (Closes: #952410)
  * debian/patches/prefer_systemd_activation.patch: Prefer systemd activation
    over XDG autostart

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Mar 2020 12:19:35 +0100

tracker-miners (2.3.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/patches/no-seccomp-riscv64.patch: Fix FTBFS on riscv64 architecture
    by not requiring libseccomp
  * Bump debhelper compatibility to 12
  * Move the daemons to /usr/libexec now that this is allowed in the debian
    policy
  * debian/control.in: Bump Standards-Version to 4.4.1 (no further changes)

  [ Olivier Tilloy ]
  * New upstream release
  * debian/patches/upstream-scheduler-settings-fix.patch: cherry-pick an
    upstream patch that fixes https://gitlab.gnome.org/GNOME/tracker/issues/180

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Mar 2020 12:00:55 +0100
