=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: tracker-miners
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gnome,
               gir1.2-glib-2.0 <!nocheck>,
               meson (>= 0.47),
               pkg-config,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.44.0),
               libgstreamer1.0-dev (>= 0.10.31),
               libgstreamer-plugins-base1.0-dev (>= 0.10.31),
               libstemmer-dev,
               libtracker-miner-2.0-dev (>= 2.2.0),
               libtracker-sparql-2.0-dev (>= 2.2.0),
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.14.24),
               libexif-dev (>= 0.6),
               libgexiv2-dev,
               libgstreamer-plugins-base1.0-dev,
               libpng-dev (>= 1.2),
               libtiff-dev,
               libvorbis-dev (>= 0.22),
               libdbus-1-dev (>= 1.3.1),
               libflac-dev (>= 1.2.1),
               libtotem-plparser-dev,
               zlib1g-dev,
               libexempi-dev (>= 2.1.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libicu-dev (>= 4.8.1.1),
               libiptcdata0-dev,
               tracker (>= 2.2.0),
               libgif-dev,
               libgxps-dev,
               libosinfo-1.0-dev (>= 0.2.9),
               libcue-dev,
               libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
               dbus (>= 1.3.1) <!nocheck>,
               dbus-x11 (>= 1.3.1) <!nocheck>,
               gstreamer1.0-libav <!nocheck>,
               gstreamer1.0-plugins-good <!nocheck>,
               procps <!nocheck>,
               python3-gi <!nocheck>,
               shared-mime-info <!nocheck>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 2.2.0)
Breaks: tracker (<< 1.99.2)
Replaces: tracker (<< 1.99.2)
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 2.2.0),
         tracker-extract (= ${binary:Version}),
         procps
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
