=== debian/changelog ===
tracker-miners (2.3.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * libtracker-miners-common: Add newstatat/statat64 syscalls.
    Backport upstream commit b3fdbaf to avoid constant crashes every 2s.
    Thanks Julian Andres Klode for forwarding this initially.
    (Closes: #983637)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Jul 2021 12:40:50 +0200

tracker-miners (2.3.5-2) unstable; urgency=medium

  * Make the 'audio' tests non-fatal on powerpc and sparc64 as well

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Oct 2020 11:13:36 +0200

tracker-miners (2.3.5-1) unstable; urgency=medium

  [ Simon McVittie ]
  * debian/watch: Only match tracker-2.
    tracker-3 will need packaging separately (see #964376).
  * New upstream release
    - Remove generic gstreamer-based image extraction codepath
    - Allow statx in seccomp filter, used by newer GLib (Closes: #970589)
    - Set a deadline of 30 seconds for extraction tasks
    - Several fixes to libav-based extractor
  * d/rules: Enable autostart option to preserve existing functionality
  * Add patch from upstream to fix build
  * Build-Depend on systemd (on Linux), for systemd.pc
  * Refresh patch series with closest-to-upstream patches first

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Oct 2020 16:22:33 +0200
