=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 CHECK_XRD = $(CHECK_HOME)/XRD
 
 FEATURE_FLAGS = \
+	-Dautostart=true \
 	-Dgeneric_media_extractor=gstreamer \
 	-Dsystemd_user_services=/usr/lib/systemd/user \
 	-Ddocs=true \
@@ -22,7 +23,7 @@
 	--verbose
 TEST_SUITES_FILTER = \
 	functional
-ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),hppa ppc64 s390x))
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),hppa powerpc ppc64 s390x sparc64))
 TEST_SUITES_FILTER += \
 	audio
 endif
