## tracker-miners 3.1.3

=== debian/changelog ===
tracker-miners (3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 12:59:49 -0400

tracker-miners (3.1.2-2) unstable; urgency=medium

  * debian/rules: Completely disable the tests if nocheck option is used
  * Fix the RPATH for the tracker-miner-fs-control-3 executable.
    Drop Laney's patch that set it for the extract modules, this is not
    needed anymore as the executable loading them has the RPATH set

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Sep 2021 10:46:52 +0200

tracker-miners (3.1.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop an rpath and seccomp patches: applied in new release
  * debian/rules: Drop obsolete delete rule

  [ Laurent Bigonville ]
  * Explicitly disable NetworkManager support on non-linux architectures
  * Remove obsolete xdg autostart files (Closes: #993884, #993883)
  * debian/rules: Search for the private libraries in the private path
  * Cleanup old systemd .service files too
  * Drop pre-Buster upgrade paths

 -- Laurent Bigonville <bigon@debian.org>  Thu, 16 Sep 2021 15:17:48 +0200

tracker-miners (3.1.1-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Only BD against libnm-dev on linux-any architectures

  [ Jeremy Bicha ]
  * debian/control.in: Have tracker-miner-fs Break older versions of apps
    since the gsettings schema & dbus path changed names (Closes: #993430)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 01 Sep 2021 18:48:53 -0400

tracker-miners (3.1.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Aug 2021 22:49:52 -0400

tracker-miners (3.1.1-2) experimental; urgency=medium

  * Cherry-pick seccomp-Allow-64bit-time-functions-on-32bit-systems.patch

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Aug 2021 18:37:12 -0400

tracker-miners (3.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Update patches:
    - build-Fix-Dautostart-true.patch,
      functional-tests-Check-for-IPCT-image-tags-only-if-libipt.patch,
      tests-Use-meson-test-suites-to-group-tests.patch,
      prefer_systemd_activation.patch,
      dont_start_for_root.patch,
      Don-t-immediately-restart-tracker-extract-on-SIGSYS.patch: Drop,
      upstream or not needed with 3.0.
    - Revert-build-Include-libdir-in-rpath.patch: Refresh.
  * Update build-deps, build flags and install paths for 3.0.
  * psx-game-image-1.expected.json-Mark-as-XFAIL.patch: Mark test as XFAIL.
    It's newly run in 3.0, and fails - seems buggy somehow upstream.
  * rules:
    - Use default build flags, strip Bsymbolic-functions-
      We get
        Bail out! GLib-GObject-FATAL-WARNING: cannot register existing type
        'TrackerTaskPool'
      otherwise.
    - Don't run testsuites in parallel, they can interfere
  * Drop-file-notifier-and-miner-fs-tests.patch: Drop 'file-notifier' and
    'miner-fs' tests. There are flakiness problems here. See:
    https://gitlab.gnome.org/GNOME/tracker-miners/-/issues/174
  * Bump to compat 13:
      - Update dh_auto_test override:
        + No need to check for 'nocheck' now.
        + No need to set $HOME and $XDG_RUNTIME_DIR any more
        + Call `dh_auto_test` instead of overriding it to call `meson test`
          - this is what `dh_auto_test` calls for us in compat 13.
      - Remove `dh_missing --fail-missing` override as this is the default
        now.
  * control: Set Rules-Requires-Root to no as we do not require root for
    building/testing tracker-miners.
  * tracker-extract-meson.build-Set-RPATH-for-the-extract-mod.patch: Add. Set
    RPATH for the extract modules, so they can find.
    libtracker-extract.so in the pkglibdir.
  * shlibs.local: Add libtracker-miner-3.0.
  * debian/copyright: Update with `scan-copyright`, thanks

 -- Iain Lane <laney@debian.org>  Wed, 23 Jun 2021 17:03:07 +0100
