=== debian/control ===
--- 
+++ 
@@ -7,30 +7,27 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gir1.2-glib-2.0 <!nocheck>,
-               meson (>= 0.47),
+               meson (>= 0.50),
                pkg-config,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.44.0),
+               libglib2.0-dev (>= 2.62.0),
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
                libstemmer-dev,
-               libtracker-miner-2.0-dev (>= 2.2.0),
-               libtracker-sparql-2.0-dev (>= 2.2.0),
+               libtracker-sparql-3.0-dev (>= 3.1.0),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
                libgexiv2-dev,
                libgstreamer-plugins-base1.0-dev,
+               libnm-dev [linux-any],
                libpng-dev (>= 1.2),
                libtiff-dev,
-               libvorbis-dev (>= 0.22),
                libdbus-1-dev (>= 1.3.1),
-               libflac-dev (>= 1.2.1),
                libtotem-plparser-dev,
-               zlib1g-dev,
                libexempi-dev (>= 2.1.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
@@ -40,26 +37,32 @@
                libgif-dev,
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
-               libcue-dev,
+               libcue-dev (>= 2.0.0),
                libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
+               asciidoc,
+               xsltproc,
+               docbook-xsl,
                dbus (>= 1.3.1) <!nocheck>,
                dbus-x11 (>= 1.3.1) <!nocheck>,
                gstreamer1.0-libav <!nocheck>,
                gstreamer1.0-plugins-good <!nocheck>,
                procps <!nocheck>,
                python3-gi <!nocheck>,
+               python3-tap <!nocheck>,
                shared-mime-info <!nocheck>,
+               tracker-test-utils <!nocheck>,
                systemd (>= 242) [linux-any],
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
+Rules-Requires-Root: no
 
 Package: tracker-extract
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 2.2.0)
+         tracker (>= 3.1.1)
 Breaks: tracker (<< 1.99.2)
 Replaces: tracker (<< 1.99.2)
 Description: metadata database, indexer and search tool - metadata extractors
@@ -73,9 +76,21 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 2.2.0),
+         tracker (>= 3.1.1),
          tracker-extract (= ${binary:Version}),
          procps
+Breaks: bijiben (<< 40),
+        brasero (<< 3.12.2-8~),
+        gnome-applets (<< 3.40.0-4~),
+        gnome-books (<< 40),
+        gnome-boxes (<< 40),
+        gnome-documents (<< 3.34.0-4~),
+        gnome-music (<< 40),
+        gnome-photos (<< 40),
+        gnome-usage (<< 3.38.1-3~),
+        nautilus (<< 40),
+        netatalk (<< 3.1.12~ds-8.1),
+        rygel (<< 0.40.1-3~)
 Description: metadata database, indexer and search tool - filesystem indexer
  This package contains the tracker indexer for indexing your files and folders.
  .
