## tracker-miners 3.3.0

=== debian/changelog ===
tracker-miners (3.3.0-1) experimental; urgency=medium

  * New upstream release
  * Drop sandbox patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 12:20:25 -0400

tracker-miners (3.3.0~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on asciidoc-base instead of asciidoc
  * debian/control.in: Bump minimum gstreamer to 1.20.0
  * Cherry-pick patch to fix sandbox crash issue (LP: #1962585)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Mar 2022 11:58:22 -0400

tracker-miners (3.3.0~beta-1) experimental; urgency=medium

  * New upstream release
  * Drop syscall patches: applied in new release
  * debian/control.in: Bump minimum tracker to 3.3.0~

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 24 Feb 2022 14:00:02 -0500

tracker-miners (3.1.3-4) unstable; urgency=medium

  * Cherry-pick 2 more commits to allow more syscalls through the sandbox

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 21:07:25 -0500

tracker-miners (3.1.3-3) unstable; urgency=medium

  * Cherry-pick commit to fix arm64 build test

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 20:40:50 -0500

tracker-miners (3.1.3-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Drop d/p/build-Bring-back-missing-rpath-on-tracker-control-ex.patch, fixed
    upstream in an other way
  * debian/control.in: Add gstreamer1.0-tools to the BD, needed for tests
  * debian/rules: Drop unknown "docs" option (Closes: #997535)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 09:56:47 -0500
