=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jeremy.bicha@canonical.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gir1.2-glib-2.0 <!nocheck>,
@@ -14,15 +14,15 @@
                pkg-config,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.62.0),
-               libgstreamer1.0-dev (>= 0.10.31),
-               libgstreamer-plugins-base1.0-dev (>= 0.10.31),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libstemmer-dev,
-               libtracker-sparql-3.0-dev (>= 3.1.0),
+               libtracker-sparql-3.0-dev (>= 3.3.0~),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
                libgexiv2-dev,
-               libgstreamer-plugins-base1.0-dev,
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libnm-dev [linux-any],
                libpng-dev (>= 1.2),
                libtiff-dev,
@@ -33,19 +33,20 @@
                libupower-glib-dev (>= 0.9.0),
                libicu-dev (>= 4.8.1.1),
                libiptcdata0-dev,
-               tracker (>= 2.2.0),
+               tracker (>= 3.2.0),
                libgif-dev,
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
                libcue-dev (>= 2.0.0),
                libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-sh4 !linux-sparc64],
-               asciidoc,
+               asciidoc-base,
                xsltproc,
                docbook-xsl,
                dbus (>= 1.3.1) <!nocheck>,
                dbus-x11 (>= 1.3.1) <!nocheck>,
-               gstreamer1.0-libav <!nocheck>,
-               gstreamer1.0-plugins-good <!nocheck>,
+               gstreamer1.0-libav (>= 1.20.0) <!nocheck>,
+               gstreamer1.0-plugins-good (>= 1.20.0) <!nocheck>,
+               gstreamer1.0-tools (>= 1.20.0) <!nocheck>,
                procps <!nocheck>,
                python3-gi <!nocheck>,
                python3-tap <!nocheck>,
@@ -62,7 +63,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 3.1.1)
+         tracker (>= 3.2.0)
 Breaks: tracker (<< 1.99.2)
 Replaces: tracker (<< 1.99.2)
 Description: metadata database, indexer and search tool - metadata extractors
@@ -76,7 +77,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 3.1.1),
+         tracker (>= 3.3.0~),
          tracker-extract (= ${binary:Version}),
          procps
 Breaks: bijiben (<< 40),
