## tracker-miners 3.3.3

=== debian/changelog ===
tracker-miners (3.3.3-0ubuntu0.20.04.3) jammy; urgency=medium

  * Allow epoll_create1 call in seccomp whitelist (LP: #1990630)
    - d/p/seccomp-allow-epoll-create1.patch

 -- Talha Can Havadar <talha.can.havadar@canonical.com>  Wed, 03 Apr 2024 13:27:56 +0200

tracker-miners (3.3.3-0ubuntu0.20.04.2) jammy; urgency=medium

  [ Denison Barbosa ]
  * Removes install section from tracker-extract.service to prevent it
    from being enabled by systemd. It is a helper service that should be
    managed by tracker-miner-fs.service, not systemd. (LP: #1779890) 
    - d/p/lp1779890-remove-install-section-from-tracker-extract-service.patch
    - d/tracker-extract.postinst

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Fri, 01 Dec 2023 17:27:37 +1300

tracker-miners (3.3.3-0ubuntu0.20.04.1) jammy-security; urgency=medium

  * Updated to upstream 3.3.3 version to fix sandbox bypass issue
    - CVE-2023-5557

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 10 Nov 2023 09:53:21 +0200
