## tracker-miners 3.4.0

=== debian/changelog ===
tracker-miners (3.4.0-4) unstable; urgency=medium

  * Cherry-pick patch to add epoll_create1 to the sandbox whitelist
    to fix crash with glib 2.74+ (LP: #1990630)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2022 07:34:45 -0400

tracker-miners (3.4.0-3) unstable; urgency=medium

  * Use correct version of allow-get-set-mempolicy.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Oct 2022 08:59:52 -0400

tracker-miners (3.4.0-2) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add d/p/allow-get-set-mempolicy.patch: Fixes build

  [ Jeremy Bicha ]
  * debian/control.in: Build-Depend on libblkid-dev

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 06 Oct 2022 06:43:19 -0400

tracker-miners (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:31:15 -0400

tracker-miners (3.4.0~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum tracker to 3.4.0~

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 08:46:43 -0400

tracker-miners (3.4.0~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Aug 2022 04:50:38 -0400

tracker-miners (3.4.0~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 10:59:46 -0400

tracker-miners (3.3.1-2) unstable; urgency=high

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2022 08:44:35 -0400

tracker-miners (3.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 12:31:32 -0400
