=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Source: tracker-miners
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gir1.2-glib-2.0 <!nocheck>,
                meson (>= 0.50),
                pkg-config,
                intltool (>= 0.40.0),
+               libblkid-dev,
                libglib2.0-dev (>= 2.62.0),
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libstemmer-dev,
-               libtracker-sparql-3.0-dev (>= 3.3.0~),
+               libtracker-sparql-3.0-dev (>= 3.4.0~),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
@@ -34,7 +34,7 @@
                libupower-glib-dev (>= 0.9.0),
                libicu-dev (>= 4.8.1.1),
                libiptcdata0-dev,
-               tracker (>= 3.2.0),
+               tracker (>= 3.4.0~),
                libgif-dev,
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
@@ -54,7 +54,7 @@
                shared-mime-info <!nocheck>,
                tracker-test-utils <!nocheck>,
                systemd (>= 242) [linux-any],
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
@@ -64,7 +64,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 3.2.0)
+         tracker (>= 3.4.0~)
 Breaks: tracker (<< 1.99.2)
 Replaces: tracker (<< 1.99.2)
 Description: metadata database, indexer and search tool - metadata extractors
@@ -78,7 +78,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 3.3.0~),
+         tracker (>= 3.4.0~),
          tracker-extract (= ${binary:Version}),
          procps
 Breaks: bijiben (<< 40),
