## tracker-miners 3.4.2

=== debian/changelog ===
tracker-miners (3.4.2-1) unstable; urgency=medium

  * New upstream release
  * Drop 2 sandbox whitelist patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 17:25:49 -0500
