## tracker-miners 3.4.6

=== debian/changelog ===
tracker-miners (3.4.6-3) unstable; urgency=medium

  * Allow getsockopt in seccomp filter (Closes: #1057617)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 28 Jan 2024 12:04:38 +0100

tracker-miners (3.4.6-2) unstable; urgency=medium

  * Team upload

  [ Matthew Ruffell ]
  * Purge stale systemd unit dependency symbolic links to remove
    tracker-extract-3.service from default.target.wants. (LP: #1779890)
    - d/tracker-extract.postinst

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh_gnome_clean

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Fri, 01 Dec 2023 13:49:34 +1300

tracker-miners (3.4.6-1) unstable; urgency=medium

  * New upstream release
  * Drop patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 31 Oct 2023 13:10:00 -0400

tracker-miners (3.4.5-3) unstable; urgency=high

  * Cherry-pick proposed patches to fix build on various architectures
    (Closes: #1053238)
  * Update changelog entry for 3.4.5-1 to acknowledge CVE fix

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Oct 2023 10:37:25 -0400

tracker-miners (3.4.5-2) unstable; urgency=high

  * Cherry-pick build fixes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Oct 2023 07:49:05 -0400

tracker-miners (3.4.5-1) unstable; urgency=high

  * New upstream bugfix release
    - Includes sandbox hardening to fix CVE-2023-5557 (Closes: #1053881)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 17:58:13 -0400

tracker-miners (3.4.3-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/gbp.conf: Branch for trixie
  * Cherry-pick 2 patches to improve tracker systemd services
    - Fix tracker-extract.service WantedBy target so that gvfsd has
      access to KRB5CCNAME. Thanks Denison Barbosa (LP: #1779890)
    - Don't start the daemons for non-root system users like gdm
      and lightdm (LP: #2007755) (Closes: #981089)

  [ Daniel van Vugt ]
  * Add tracker-extract-Add-missing-break-to-remove-a-single.patch
    to fix SIGSEGV in decorator_item_cache_remove (LP: #2012638)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Aug 2023 08:32:05 -0400
