=== debian/rules ===
--- 
+++ 
@@ -57,3 +57,5 @@
 	-dbus-run-session -- \
 	    dh_auto_test --no-parallel -- $(MESON_TEST_ARGS) \
 	    $(addprefix --suite ,${TEST_SUITES_FILTER})
+
+override_dh_gnome_clean:
